package org.etsi.t3d.config;

public class CommentTagsConfiguration {
	
	private String descTag = "desc";
	private String authorTag = "author";
	private String configTag = "config";
	private String exceptionTag = "exception";
	private String memberTag = "member";
	private String paramTag = "param";
	private String purposeTag = "purpose";
	private String remarkTag = "remark";
	private String returnTag = "return";
	private String seeTag = "see";
	private String sinceTag = "since";
	private String statusTag = "status";
	private String urlTag = "url";
	private String verdictTag = "verdict";
	private String versionTag = "version";
	
	public String getDescTag() {
		return descTag;
	}
	public void setDescTag(String descTag) {
		this.descTag = descTag;
	}
	public String getAuthorTag() {
		return authorTag;
	}
	public void setAuthorTag(String authorTag) {
		this.authorTag = authorTag;
	}
	public String getConfigTag() {
		return configTag;
	}
	public void setConfigTag(String configTag) {
		this.configTag = configTag;
	}
	public String getExceptionTag() {
		return exceptionTag;
	}
	public void setExceptionTag(String exceptionTag) {
		this.exceptionTag = exceptionTag;
	}
	public String getMemberTag() {
		return memberTag;
	}
	public void setMemberTag(String memberTag) {
		this.memberTag = memberTag;
	}
	public String getParamTag() {
		return paramTag;
	}
	public void setParamTag(String paramTag) {
		this.paramTag = paramTag;
	}
	public String getPurposeTag() {
		return purposeTag;
	}
	public void setPurposeTag(String purposeTag) {
		this.purposeTag = purposeTag;
	}
	public String getRemarkTag() {
		return remarkTag;
	}
	public void setRemarkTag(String remarkTag) {
		this.remarkTag = remarkTag;
	}
	public String getReturnTag() {
		return returnTag;
	}
	public void setReturnTag(String returnTag) {
		this.returnTag = returnTag;
	}
	public String getSeeTag() {
		return seeTag;
	}
	public void setSeeTag(String seeTag) {
		this.seeTag = seeTag;
	}
	public String getSinceTag() {
		return sinceTag;
	}
	public void setSinceTag(String sinceTag) {
		this.sinceTag = sinceTag;
	}
	public String getStatusTag() {
		return statusTag;
	}
	public void setStatusTag(String statusTag) {
		this.statusTag = statusTag;
	}
	public String getUrlTag() {
		return urlTag;
	}
	public void setUrlTag(String urlTag) {
		this.urlTag = urlTag;
	}
	public String getVerdictTag() {
		return verdictTag;
	}
	public void setVerdictTag(String verdictTag) {
		this.verdictTag = verdictTag;
	}
	public String getVersionTag() {
		return versionTag;
	}
	public void setVersionTag(String versionTag) {
		this.versionTag = versionTag;
	}	
	
}
